{% extends 'base.html.twig' %}

{% block title %}{% endblock %}

{% block body %}
    <div class="container">
        <div class="row">
            <div class="col-lg-10 col-md-10">
                {{ form_start(form) }}
                <div class="form-group">
                    {{ form_label(form.firstname) }}
                    {{ form_widget(form.firstname, {'attr': {'class': 'form-control'}}) }}
                </div>
                <div class="form-group">
                    {{ form_label(form.lastname) }}
                    {{ form_widget(form.lastname, {'attr': {'class': 'form-control'}}) }}
                </div>
                {% include 'error/error_js.html.twig' %}

                <div class="form-group ">
                    {{ form_label(form.content) }}
                    {{ form_widget(form.content, {'attr': {'class': 'form-control'}}) }}
                </div>
                <button class="btn-xs btn-clipboard" type="submit">Enregistrer</button>
                {{ form_end(form) }}
            </div>
        </div>
    </div>

{% endblock %}